/*     953945 : 텍스트 박스      */
.text__953945__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__953945__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__953945__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__953945__ .title span{position:relative;}
.text__953945__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__953945__ .title{font-size:18px;}
	.text__953945__ .text{font-size:14px;}
}

/*     953955 : 타이틀 텍스트      */
.title__953955__ {font-size:0}
.title__953955__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__953955__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__953955__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__953955__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__953955__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__953955__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__953955__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__953955__ p:after {width:17px;}
}

/*     953965 : 항목 + 내용      */
.con__953965__ {font-size:0;}
.con__953965__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__953965__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__953965__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__953965__ p {margin:0;}
.con__953965__ a {text-decoration:underline;}
.con__953965__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__953965__ dl {padding:14px;}
	.con__953965__ dt {padding:6px 12px 6px 0;}
	.con__953965__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__953965__ dl {padding:14px 25px;font-size:16px}
	.con__953965__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__953965__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     953975 : 항목 + 내용      */
.con__953975__ {font-size:0;}
.con__953975__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__953975__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__953975__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__953975__ p {margin:0;}
.con__953975__ a {text-decoration:underline;}
.con__953975__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__953975__ dl {padding:14px;}
	.con__953975__ dt {padding:6px 12px 6px 0;}
	.con__953975__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__953975__ dl {padding:14px 25px;font-size:16px}
	.con__953975__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__953975__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     953985 : 항목 + 내용      */
.con__953985__ {font-size:0;}
.con__953985__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__953985__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__953985__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__953985__ p {margin:0;}
.con__953985__ a {text-decoration:underline;}
.con__953985__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__953985__ dl {padding:14px;}
	.con__953985__ dt {padding:6px 12px 6px 0;}
	.con__953985__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__953985__ dl {padding:14px 25px;font-size:16px}
	.con__953985__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__953985__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     953995 : 항목 + 내용      */
.con__953995__ {font-size:0;}
.con__953995__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__953995__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__953995__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__953995__ p {margin:0;}
.con__953995__ a {text-decoration:underline;}
.con__953995__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__953995__ dl {padding:14px;}
	.con__953995__ dt {padding:6px 12px 6px 0;}
	.con__953995__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__953995__ dl {padding:14px 25px;font-size:16px}
	.con__953995__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__953995__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     954005 : 항목 + 내용      */
.con__954005__ {font-size:0;}
.con__954005__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__954005__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__954005__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__954005__ p {margin:0;}
.con__954005__ a {text-decoration:underline;}
.con__954005__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__954005__ dl {padding:14px;}
	.con__954005__ dt {padding:6px 12px 6px 0;}
	.con__954005__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__954005__ dl {padding:14px 25px;font-size:16px}
	.con__954005__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__954005__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     954055 : 타이틀 텍스트      */
.title__954055__ {font-size:0}
.title__954055__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__954055__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__954055__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__954055__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__954055__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__954055__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__954055__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__954055__ p:after {width:17px;}
}

/*     954065 : 항목 + 내용      */
.con__954065__ {font-size:0;}
.con__954065__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__954065__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__954065__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__954065__ p {margin:0;}
.con__954065__ a {text-decoration:underline;}
.con__954065__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__954065__ dl {padding:14px;}
	.con__954065__ dt {padding:6px 12px 6px 0;}
	.con__954065__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__954065__ dl {padding:14px 25px;font-size:16px}
	.con__954065__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__954065__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     954075 : 항목 + 내용      */
.con__954075__ {font-size:0;}
.con__954075__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__954075__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__954075__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__954075__ p {margin:0;}
.con__954075__ a {text-decoration:underline;}
.con__954075__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__954075__ dl {padding:14px;}
	.con__954075__ dt {padding:6px 12px 6px 0;}
	.con__954075__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__954075__ dl {padding:14px 25px;font-size:16px}
	.con__954075__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__954075__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     954165 : 항목 + 내용      */
.con__954165__ {font-size:0;}
.con__954165__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__954165__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__954165__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__954165__ p {margin:0;}
.con__954165__ a {text-decoration:underline;}
.con__954165__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__954165__ dl {padding:14px;}
	.con__954165__ dt {padding:6px 12px 6px 0;}
	.con__954165__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__954165__ dl {padding:14px 25px;font-size:16px}
	.con__954165__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__954165__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     954155 : 항목 + 내용      */
.con__954155__ {font-size:0;}
.con__954155__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__954155__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__954155__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__954155__ p {margin:0;}
.con__954155__ a {text-decoration:underline;}
.con__954155__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__954155__ dl {padding:14px;}
	.con__954155__ dt {padding:6px 12px 6px 0;}
	.con__954155__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__954155__ dl {padding:14px 25px;font-size:16px}
	.con__954155__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__954155__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     954145 : 항목 + 내용      */
.con__954145__ {font-size:0;}
.con__954145__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__954145__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__954145__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__954145__ p {margin:0;}
.con__954145__ a {text-decoration:underline;}
.con__954145__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__954145__ dl {padding:14px;}
	.con__954145__ dt {padding:6px 12px 6px 0;}
	.con__954145__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__954145__ dl {padding:14px 25px;font-size:16px}
	.con__954145__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__954145__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

